/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
	height: 100%;
	background: #f7f7f7;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear_both {
	clear: both;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: BrandonText-Bold;
}

h2,
h3,
h4,
h5,
h6 {
	margin-bottom: 20px;
	color: #484747;
}

h2 {
	color: #e43733;
	text-transform: uppercase;
}

h3 {
	font-size: 18px;
	line-height: 21px;
}


.mobile {
	display: none !important;
}

/*************************************************
	Layout helpers
*************************************************/
.container {
	width: 940px;
	margin: 0 auto;
	position: relative;
}

/************************************************
	Sections
************************************************/
header section {
	height: 110px;
	background: #e3e3e3;
	position: relative;
	width: 1200px;
	margin: 0 auto;
}


header nav {
	height: 40px;
	background: url("../images/menu_bg_gradient.jpg") repeat-y;
	margin: 0 auto;
	width: 1200px;
	position: relative;
	z-index: 5;
}

.nav_container {
	position: relative;
	margin: 0 20px;
	height: 40px;
}

header nav ul {

	line-height: 40px;
	z-index: 9;
}



footer {
	width: 1200px;
	margin: 0 auto;
}


footer #meta {
	padding-top: 30px;
	padding-bottom: 30px;
	height: 34px;
	background: #d7d8d9;
}

footer #base {
	height: 40px;
	background: #4f4f51;

}

footer .column {
	margin-top: 10px;

	float: left;

}

footer .social {
	float: right;
	margin-top: 0px;
}

footer .social li {
	list-style: none;
	display: inline-block;
	float: left;
	padding-right: 10px;
}

footer .social li:last-child {
	padding-right: 30px;
}

footer #footer_news {
	width: 280px;
	padding-right: 0px;
}


#panels {
	margin: 35px auto;
	width: 960px;
}



#panels ul li {
	width: 231px;
	height: 265px;
	float: left;
	text-align: center;
	border-left: 1px solid #d2d2d2;
}

#panels ul li:last-child {
	border-right: 1px solid #d2d2d2;
}


#content {}


/***********************************************

***********************************************/
/*	
	.BrandonText-Bold { 
		font-family: BrandonText-Bold;
		font-weight: normal;
		font-style: normal;
	}
	.BrandonText-Regular { 
		font-family: BrandonText-Regular;
		font-weight: normal;
		font-style: normal;
	}
	.BrandonText-Medium { 
		font-family: BrandonText-Medium;
		font-weight: normal;
		font-style: normal;
	}
*/

.logo {
	display: block;
	position: absolute;
	top: 35px;

}

.logo img {
	max-width: 173px;
}

#search {
	position: absolute;
	top: 5px;
	right: -52px;
	width: 136px;
}

#search_field {
	border: none;
	height: 17px;
	line-height: 26px;
	vertical-align: text-bottom;
	width: 96px;
	font-family: BrandonText-Medium;
	font-size: 15px;
	padding: 8px;
	color: white;
	padding: 8px 8px 5px 32px;
	display: none;

	font-weight: 400;
	background: rgba(255, 255, 255, 0.3);
	font-family: BrandonText-Regular;
}

.search_icon {
	position: absolute;
	left: 8px;
	top: 6px;
	width: 18px;
}

#search_field::-webkit-input-placeholder {
	color: white;
}

#search_field:-moz-placeholder {
	/* Firefox 18- */
	color: white;
}

#search_field::-moz-placeholder {
	/* Firefox 19+ */
	color: white;
}

#search_field:-ms-input-placeholder {
	color: white;
}

.right_grade {
	position: absolute;
	right: 0px;
	width: 940px;
	top: 0px;
	background: #9d2378;
	z-index: 1;
	height: 40px;
}

header nav ul {
	z-index: 10;
}

header nav ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
	font-family: BrandonText-Medium;
	display: block;
	padding: 0 25px;
	float: left;
	line-height: 43px;
	height: 40px;
}

header nav ul li {
	position: relative;
	display: block;
	float: left;
	z-index: 20;
}

header>nav>.nav_container>ul#main_menu>li.menu-item-has-children:hover,
header>nav>.nav_container>ul#main_menu>li.current-page-ancestor,
header>nav>.nav_container>ul#main_menu>li.current-menu-ancestor,
header>nav>.nav_container>ul#main_menu>li.current-menu-parent,
header>nav>.nav_container>ul#main_menu>li.current-page-parent,
header>nav>.nav_container>ul#main_menu>li.current_page_parent,
header>nav>.nav_container>ul#main_menu>li.current_page_ancestor {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: rgba(0, 0, 0, 0.07);
}

header nav ul li ul li a {
	float: none;
}


.sub-menu {
	padding: 10px 0;
	z-index: 30;
	position: absolute;
	top: 40px;
	display: none;
	width: 350px;
	background: rgb(227, 227, 227);
	background: rgba(227, 227, 227, 0.95);
}



.sub-menu li {
	line-height: 14px;
	height: auto;
	margin: 4px 0;
	position: relative;
	display: block;
	width: 350px;
}


header nav ul li ul.sub-menu li a {
	color: #4e5d54;
	font-size: 14px;
	line-height: 20px;
	display: block;
	text-transform: none;
	height: auto;
	font-family: BrandonText-Regular;
}

.sub-menu li>.sub-menu {
	display: block;
	position: static;
	padding: 4px 15px;
	background: inherit;
	width: 330px;
}


.sub-menu li ul.sub-menu {
	display: block;
}

#rev_slider_1_1_wrapper {
	position: relative;
	z-index: 1;
}

#rev_slider_2_1_wrapper {
	position: relative;
	z-index: 1;
}

.contact_us_button {
	display: block;
	margin-bottom: 18px;
	line-height: 0;
}

.social_media_button {
	display: inline-block;
	margin-right: 7px;
}

footer .column h2 {
	font-family: BrandonText-Bold;
	font-size: 15px;
	color: #4f4f4e;
	margin-bottom: 25px;
}

footer .column ul li {
	margin-bottom: 18px;
	line-height: 16px;
	height: 38px;
}

footer .column ul li a {
	font-family: BrandonText-Regular;
	text-decoration: none;
	color: #4f4f4e;
	font-size: 14px;
}

footer .column .left {
	width: 80px;
	margin-right: 10px;
	float: left;
}


footer .column .right {
	width: 105px;
	margin-right: 0px;
	float: left;
}

footer #base p {
	color: white;
	font-family: BrandonText-Medium;
	line-height: 40px;
	font-size: 14px;
}

#panels ul li img {
	display: block;
	margin: 0 auto 25px;
}

#panels ul li a {
	display: block;
	text-decoration: none;
}

#panels ul li h2 {
	color: #951b81;
	text-decoration: none;
	text-transform: uppercase;
	font-family: BrandonText-Bold;
	text-align: center;
	width: 180px;
	margin: 0 auto;
	line-height: 17px;
	font-size: 14px;
}



#content h1 {
	font-size: 26px;
	color: #e43733;
	font-family: BrandonText-Bold;
	text-transform: uppercase;
	margin-bottom: 45px;
	line-height: 32px;
}

#content h6 {
	font-size: 22px;
	line-height: 26px;
	font-family: BrandonText-Regular;
	font-weight: 400;
}

#content p,
#content ul,
#content ol {
	color: #484747;
	font-family: BrandonText-Regular;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	list-style-type: none;
}


#page_content li,
#project_content li {
	list-style: none;
	padding-left: 17px;
	text-indent: -10px;
}

#search_results li {
	text-indent: 0px;
}

#page_content li:before,
#project_content li:before {
	content: "•   ";
	color: red;
	/* or whatever color you prefer */
}

#search_results li:before {
	content: "";
}

#page_content .gform_wrapper li {
	padding-left: 0px;
	text-indent: 0;
}

#page_content .gform_wrapper li:before {
	content: '';

}

#content strong {
	font-family: BrandonText-Bold;
}

#content ul {
	list-style-type: disc;
	list-style-position: inside;
}

#content a {
	color: #e43733;
}


#featured {
	width: 1200px;
	margin: 0 auto;
	line-height: 0;
}

#page_content {
	margin: 60px 25px 35px 0;
	float: left;
	width: 680px;
}

.fullwidth {
	width: 100% !important;
	margin-right: 0px !important;
	min-height: 500px;
}

#project_content {
	margin: 50px 0px 35px 0;
	float: left;
	width: 685px;
	padding-right: 20px;
}

#project_listing {
	margin: 50px 0px 35px 0;
	float: left;
	width: 705px;
}

#project_content h2 {
	line-height: 21px;
}

#blog_content h1 {
	line-height: 26px;
	margin-bottom: 10px;
}

#blog_content .right h2 {
	margin-bottom: 20px;
}




#sidebar {
	height: 100%;
	width: 235px;
	float: right;
	background: #f6f6f6;
	min-height: 1200px;
}

#sidebar a {
	text-decoration: none;
}

#sidebar .inner {
	padding: 60px 20px;
}

#sidebar h2 {
	color: #951b81;
}

#sidebar .social {
	padding-bottom: 20px;
	margin-bottom: 25px;
	border-bottom: 1px solid #d2d2d2;
}

#sidebar .social a {
	display: inline-block;
}


#sidebar .slot {
	width: 195px;
	height: 135px;
	position: relative;
	margin-bottom: 25px;
}

#sidebar .slot a {
	display: block;
	position: relative;
	width: 195px;
	height: 135px;
}

#sidebar .slot a .title {
	position: absolute;
	bottom: 0px;
	left: 0;
	background: rgb(164, 35, 114, 0.85);
	background: rgba(164, 35, 114, 0.85);
	padding: 10px;
	color: #FFF;
	font-family: BrandonText-Bold;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 16px;
	width: 175px;
}

#sidebar .contacts {
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 25px;
}


#sidebar .contact .left {
	width: 68px;
	float: left;
	height: 68px;
	position: relative;
	background-size: cover !important;
}

#sidebar .contact .right {
	width: 117px;
	float: left;
	padding-left: 10px;
	font-size: 12px;
}

#sidebar .contact {
	margin-bottom: 25px;
}

#sidebar .contact .right h3 {
	margin-bottom: 0px;
	line-height: 16px;
	font-size: 15px;
	color: #484747;
}

#sidebar .contact .right p {
	font-size: 12px;
	margin-bottom: 0px;
	line-height: 18px;
}

#sidebar .section {
	padding-bottom: 25px;
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 25px;

}

#sidebar .section h2 {
	margin-bottom: 10px;
}

#sidebar .section p {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 0px;
}

.border-top {
	border-top: 1px solid #d2d2d2;
	padding-top: 25px;
}



#blog_content {
	padding-top: 60px;
	width: 685px;
	float: left;
}

#blog_content .left {
	width: 450px;
	float: left;
	padding-right: 19px;
	margin-right: 20px;
	border-right: 1px solid #d2d2d2;
}

#blog_content .blog_listing,
#blog_content .natural_thinking {
	float: left;
	margin-bottom: 25px;
	margin-right: 20px;
	position: relative;
}



.hidden {
	display: none;
}

#blog_content .blog_listing a,
#blog_content .natural_thinking a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #FFF;
	z-index: 0;
}

#blog_content .blog_listing .excerpt,
#blog_content .natural_thinking .excerpt {
	width: 100%;
	background: rgb(228, 55, 51);
	background: rgba(228, 55, 51, .85);
	position: absolute;
	bottom: 0px;
	z-index: 2
}

#blog_content .blog_listing .excerpt h2,
#blog_content .natural_thinking .excerpt h2 {
	padding: 10px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 0px;
	z-index: 3;
}

.displayed_excerpt {
	display: none;
	padding: 0 10px 0px 10px;
	overflow: hidden;
	margin-bottom: 10px;
	z-index: 9;
}

#blog_content .blog_listing .excerpt .displayed_excerpt p,
#blog_content .natural_thinking .excerpt .displayed_excerpt p {
	color: #FFF;
	font-size: 14px;
	max-height: 70px;
	line-height: 16px;
	margin-bottom: 10px;
	z-index: 9;
}

#blog_content div.last {
	margin-right: 0px;
}

#blog_content .large {
	width: 450px;
	height: 320px;
}

#blog_content .small {
	width: 215px;
	height: 300px;
}

#blog_content .right {
	float: left;
	width: 135px;
}

#blog_content .right ul li {
	width: 195px;
	height: 135px;
	list-style-type: none;
	margin-bottom: 25px;

}

#blog_content .right ul li a {
	text-decoration: none;
	display: block;
	width: 195px;
	height: 135px;
	position: relative;
}

#blog_content .right ul li h2 {
	background: rgb(164, 35, 114);
	background: rgba(164, 35, 114, .85);
	padding: 10px;
	color: #FFF;
	font-family: BrandonText-Bold;
	font-size: 13px;
	line-height: 16px;
	position: absolute;
	bottom: 0px;
	width: 175px;
	margin-bottom: 0px;
}

.purple {
	color: #8d2063;
}


#project_listing li.project {
	float: left;
	width: 215px;
	height: 300px;
	margin-right: 17px;
	margin-bottom: 17px;
	line-height: 0px;
	list-style-type: none;
	padding-left: 0px;
}

.project a {
	display: block;
	width: 215px;
	height: 300px;
	position: relative;
	text-decoration: none;
	color: #FFF;
}

.project a h2 {
	background: rgb(141, 32, 99);
	background: rgba(141, 32, 99, .85);
	padding: 10px;
	font-size: 14px;
	color: #FFF;
	position: absolute;
	bottom: 0px;
	width: 195px;
	font-family: BrandonText-Medium;
	line-height: 18px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

.last {
	margin-right: 0px !important;
}

#links li {
	line-height: 17px;
	margin-bottom: 5px;
}



.gform_wrapper textarea {
	width: 48%;
}


#page_content .gform_wrapper input[type="text"],
#page_content .gform_wrapper input[type="url"],
#page_content .gform_wrapper input[type="email"],
#page_content .gform_wrapper input[type="tel"],
#page_content .gform_wrapper input[type="number"],
#page_content .gform_wrapper input[type="password"],
#page_content .gform_wrapper textarea,
#page_content .gform_wrapper select {
	border: 1px solid #dcdcdc;
	padding: 5px;
	line-height: 26px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	height: 26px;
	vertical-align: middle;
	font-family: BrandonText-Regular;
	color: #8c928c;
	font-weight: 400;
}

#page_content .gform_wrapper textarea {
	height: 170px;
	width: 48%
}

#page_content .gform_wrapper select {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #dcdcdc;
	color: #4e5d54;
	height: 40px;
	line-height: 40px;
}

hr {
	border: 1px solid #d2d2d2;
}


.gform_wrapper li,
.gform_wrapper form li {
	margin-bottom: 20px;
}

#page_content .gform_wrapper .top_label .gfield_label {
	text-transform: uppercase;
	font-family: BrandonText-Regular;
	color: #8c928c;
	font-weight: 400;
}

#page_content .gform_wrapper #field_1_1 label,
#page_content .gform_wrapper #field_1_11 label {
	color: #484747;
	font-family: BrandonText-Bold;
}


.slots select {
	width: 195px;
	background: #e3e3e3;
	color: #4e5d54;
	border: none;
	padding: 4px;
}

#content .view_more a,
#content a.show_all {
	color: #951b81;
	font-size: 14px;
	font-family: BrandonText-Bold;
	text-decoration: underline;
}


#search_results li {
	list-style-type: none;
	margin-bottom: 20px;

	background: #f6f6f6;
	padding: 15px 0;
}

#search_results li h2 {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

#search_results .post-type {
	margin-bottom: 10px;
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
}

#search_results a {
	text-decoration: initial;
}

#search_results .posted {
	margin-bottom: 0px;
}

#search_results p {
	font-size: 15px;
}

#search_results .excerpt {
	margin-bottom: 0px !important;
}

#search_banner input[name="search_query"] {
	width: 78.5%;
	background-color: #e3e3e3;
	line-height: 2.33em;
	text-indent: .33em;
	border: 0;
	min-height: 2.33em;
	padding: 0;
	vertical-align: middle;
	font-size: 18px;
	font-family: BrandonText-Medium;
}

#search_banner input[type="submit"] {
	line-height: 2.33em;
	width: 20%;
	color: rgba(255, 255, 255, 1);
	background-color: rgb(228, 55, 50);
	border: 0;
	font-size: 18px;
	padding: 0;
	vertical-align: middle;
	font-family: BrandonText-Medium;
}

#search_banner {
	margin-bottom: 20px;
}

table {
	width: 680px;
	font-family: BrandonText-Regular;
	margin-bottom: 25px;
	color: #484747;
}

thead {
	height: 40px;
	background: url(../images/thead_bg.jpg) no-repeat 0 0;
	color: #FFF;
}

thead td {
	text-align: center;
	line-height: 40px;
}

tbody tr:nth-child(even) {
	background: #f6f6f6;
}

table.no-alternate tbody tr:nth-child(even) {
	background: inherit;
}

tbody td {
	padding: 20px;
	border-bottom: 1px solid #d2d2d2;
	font-size: 15px;
	line-height: 24px;
	vertical-align: top;
}

tbody td.center {
	text-align: center;
}

.related_links {
	border-top: 1px solid #d2d2d2;
	margin-top: 25px;
	padding-top: 25px;
	width: 680px;
	font-size: 16px;
	margin-bottom: 25px;
}

.related_links h2 {
	color: #e43733;
}

#content .related_links li {
	list-style-type: none;
	margin-bottom: 10px;
	text-indent: 0px;
	padding: 0px;
}

#content .related_links a {
	color: #484747;
}

#page_content .related_links li:before {
	content: '';
}


#subForm input[type="text"],
#subForm input[type="email"] {
	padding: 8px;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #8c928c;
	margin-bottom: 10px;
	width: 180px;
}

#subForm button[type="submit"] {
	background: #e3e3e3;
	border: none;
	color: #484747;
	text-transform: uppercase;
	font-family: BrandonText-Bold;
	padding: 5px 8px;
	font-size: 15px;
	line-height: 15px;
}

#sidebar .section #subForm p {
	margin-bottom: 10px;
}


#sidebar .section #subForm p select {
	margin-bottom: 10px;
}

#page_content .news_index li {
	text-indent: 0px;
	padding: 0px;
}

#page_content .news_index li:before {
	content: "";
}


.news_index li {
	list-style-type: none;
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 20px;
	margin-bottom: 20px;

}

.news_index li p.date {}

#sidebar .contact_list {
	margin-bottom: 20px;
}

#sidebar .contact_list p,
#sidebar .contact_list h3 {
	font-size: 13px;
	margin-bottom: 5px;
	line-height: 19px;
}


#content .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
	display: block;
}

#base a {
	color: white;
}

.date {
	font-weight: bold;
}



#gform_submit_button_1 {
	background: none repeat scroll 0 0 #e3e3e3;
	border: medium none;
	color: #484747;
	font-family: BrandonText-Bold;
	font-size: 15px;
	line-height: 15px;
	padding: 5px 8px;
	text-transform: uppercase;
}


#input_1_10_6_label {
	display: none;
}



#menu-item-5721 {
	display: none !important;
}


a.inline-twitter-link {
	background: none repeat scroll 0% 0% rgba(233, 235, 228, 0) !important;
	color: #000;
	text-decoration: underline !important;
	font-weight: bold;
}

.wp-caption-text {
	font-size: 12px !important;
}

/*
 * Homepage new design
 */


#homepage-info {
	width: 1200px;
	margin: 0 auto;
	background: white;
	padding: 20px 0;
}

#homepage-info .column {
	margin-left: 20px;
	height: 320px;
	display: inline-block;
	float: left;
	position: relative;
}


#homepage-info .column.col-3 {
	width: 290px;
}

#homepage-info.four-col-layout .column.col-3 {
	width: calc(25% - 25px);
}

#homepage-info .column.col-6 {
	width: 540px;
}

#homepage-info .excerpt {
	width: 100%;
	background: rgba(228, 55, 51, .85);
	position: absolute;
	bottom: 0px;
	z-index: 2;
}

#homepage-info .excerpt_link {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #FFF;
	z-index: 0;
}

#homepage-info .excerpt_link .displayed_excerpt p {
	font-family: BrandonText-Regular;
	color: #FFF;
	font-size: 14px;
	max-height: 70px;
	line-height: 16px;
	margin-bottom: 10px;
	z-index: 9;
}

#homepage-info .excerpt h2 {
	padding: 10px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 0px;
	z-index: 3;
}

#homepage-info #latest-news-column {
	background-color: #d7d8d9
}



#homepage-info #latest-news-column>div {
	padding: 15px;
}

#homepage-info #latest-news-column h2 {
	padding-bottom: 10px;
	border-bottom: 1px dotted #959597;
	margin-bottom: 10px;
	font-size: 14px;
}

#homepage-info #latest-news-column li span {
	position: absolute;
	left: 5px;
	width: 39px;
	text-align: center;
	padding: 9px 6px 8px 6px;
	background-color: #9d9d9e;
	color: white;
	text-transform: uppercase;
	font-family: BrandonText-Bold;
	font-size: 11px;
	line-height: initial;
}

#homepage-info #latest-news-column li {
	padding-left: 70px;
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #959597;
	min-height: 67px;
}


#homepage-info #latest-news-column li a {
	font-family: BrandonText-Regular;
	text-decoration: none;
	color: #4f4f51;
	line-height: 17px;
	font-size: 14px;
}

#homepage-info #latest-news-column li a:hover {
	text-decoration: underline
}

.fl-photo-content img {
	max-width: 101% !important;
}


.nav-toggler,
.search-toggler {
	display: none;
}


.nav-toggler i,
.search-toggler i {
	font-size: 25px
}

.container-flex,
#featured {
	width: 100%;
	max-width: 1200px;
	margin: auto;
}


@media print {
	#page_content {
		margin: 0px;
		width: 100%;

	}

	#content {
		width: 100%;
	}

	#sidebar {
		display: none;
	}

	header {
		display: none;
	}

	footer {
		display: none;
	}
}